# GET Expected by Team

{% tabs %}
{% tab title="Base URL" %}

```
https://api.sportmonks.com/v3/football/expected/fixtures
```

{% endtab %}

{% tab title="Example Response" %}

```
{
  "data": [
    {
      "id": 26898369,
      "fixture_id": 18898173,
      "type_id": 5304,
      "participant_id": 10010,
      "data": {
        "value": 1.0674
      },
      "location": "home"
    },
    {
      "id": 26898370,
      "fixture_id": 18898173,
      "type_id": 5304,
      "participant_id": 7011,
      "data": {
        "value": 1.0657
      },
      "location": "away"
    },
```

{% endtab %}

{% tab title="Field Description" %}

| Field           | Description                                              | Type    |
| --------------- | -------------------------------------------------------- | ------- |
| id              | Refers to the unique id of the expected value.           | integer |
| fixture\_id     | Refers to the fixture related to the value.              | integer |
| type\_id        | Refers to the type of the Expected value.                | integer |
| participant\_id | Refers to the participant related to the Expected value. | integer |
| value           | Displayes the value.                                     | integer |
| location        | Refers to the location of the home or away team.         | string  |
| {% endtab %}    |                                                          |         |
| {% endtabs %}   |                                                          |         |

{% tabs %}
{% tab title="Query Parameters" %}

<table><thead><tr><th>Query Parameters</th><th width="164.33333333333331">Required?</th><th>Description</th></tr></thead><tbody><tr><td><code>api_token</code></td><td>YES</td><td>Your unique API token</td></tr><tr><td><code>include</code></td><td>NO</td><td>Enrich the API with more data by using includes</td></tr><tr><td><code>select</code></td><td>NO</td><td>Select specific fields on the base entity.</td></tr><tr><td><code>filters</code></td><td>NO</td><td><p>Filter the API response on multiple related entities. There are static filters and dynamic filters.</p><p></p><p>Please find the possibilities in the Static and Dynamic Filter tab.</p></td></tr></tbody></table>
{% endtab %}

{% tab title="Static Filters" %}
Not applicable for this endpoint.
{% endtab %}

{% tab title="Dynamic Filters" %}
Not applicable for this endpoint.
{% endtab %}
{% endtabs %}

#### Pagination

Yes

#### Include depth

You can use a total of `3` nested includes on this endpoint

#### Include options

`type` `fixture`

**Related Entities:**

Get an overview and explanation of all the fields returned in the API response. The related entities for the expected endpoints are:

* [Expected](/v3/beta-documentation/expected-goals/entity.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/beta-documentation/expected-goals/endpoints/get-expected-by-team.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
